Error Installing Leopard - 'BaseSystem'

Posted:
in Genius Bar edited January 2014
I am trying to install Leopard on a Mac that is running a 933MHz with 1.5 gb of memory.



When I run the installer it passes the disk verification but during the installer I receive an error that I can not bypass.



It reads.

"The installer could not validate the contents of the 'BaseSystem' package."



I have tried using my leopard disk on other computers because I do have multiple licenses so I have had no problems with the disk prior to this.



Is it possible that I am getting this error because the computer is barely meeting the system requirements?



I tried doing the upgrade version originally when i received this error but then I tried it again in the clean install and still receive this error.



Thanks.
Sign In or Register to comment.